package com.util;

import java.io.Serializable;
import java.util.List;

import com.dubh.common.dto.BaseDto;



/**
 * JSON构造工具类
 * @author dubaohui
 * */
public class SetJsonObject implements Serializable{
	
	
	
	private int total = 0;
	private List rows;
	private Object obj;
	public Object getObj() {
		return obj;
	}
	public void setObj(Object obj) {
		this.obj = obj;
	}
	public int getTotal() {
		return total;
	}
	public void setTotal(int total) {
		this.total = total;
	}
	public List getRows() {
		return rows;
	}
	public void setRows(List rows) {
		this.rows = rows;
	}
}
